#+FILETAGS: @personal
:PROPERTIES:
:ID:       bf49bf8f-66b4-4a5c-8758-2528ee294cf7
:END:
#+title: Regulating first amendment vs second amendment

Second amendment debate is well aware of not legislating for regulating technologies. Assault rifle definition is moot. On the other hand, both sides of the discussion want to regulate particular technologies pertaining to first amedment: encryption in the case of conservatives, and AI (sometimes using AI) in the case of progressives.
